World: 
	MissionData: 
        Briefing: \n *** New Unit Pack *** \n\n New units:\n\n • England \n - Battle Fortress \n • France \n - Stealth Bomber \n • Germany \n - Chrono Soldier \n • Russia \n - Volkov \n • Ukraine \n - Siege Tank \n • Allies \n - Tank Destroyer \n - Prism Tank \n - Snipers \n • Soviet \n - V3 \n - Kirov \n • All \n - Mobile Sensor Array \n\n New structures: \n\n • France \n - Grand Cannon \n • All \n - Gates \n
        
